#! make -f
#----------------------------------------------------------------------------
# Project:  NitroSDK - WM - demos
# File:     Makefile
#
# Copyright 2003-2005 Nintendo. All rights reserved.
#
# These coded instructions, statements, and computer programs contain
# proprietary information of Nintendo of America Inc. and/or Nintendo
# Company Ltd., and are protected by Federal copyright law. They may
# not be disclosed to third parties or copied or duplicated in any form,
# in whole or in part, without the prior written consent of Nintendo.
#
# $Log: Makefile,v $
# Revision 1.9  2005/03/29 04:01:20  seiki_masashi
# Corrected the copyright
#
# Revision 1.8  2005/03/25 07:42:22  seiki_masashi
# Added dynamic WEP Key settings to dataShare-Model and registered as the new demo wep-1
#
# Revision 1.7  2004/09/29 02:09:11  takano_makoto
# Added dataShare-Model
#
# Revision 1.6  2004/08/10 00:40:54  terui
# Add dataSharing-1 demo
#
# Revision 1.5  2004/07/24 05:43:46  yasu
# Fix indent levels
#
# Revision 1.4  2004/07/23 15:10:59  terui
# Revisions and additions.
#
# Revision 1.2  2004/07/23 14:48:57  terui
# Added SUBDIRS
#
# Revision 1.1  2004/07/15 12:47:58  terui
# initial upload
#
# $NoKeywords: $
#----------------------------------------------------------------------------

include	$(NITROSDK_ROOT)/build/buildtools/commondefs

#----------------------------------------------------------------------------

SUBDIRS     =   wmDEMOlib       \
                simple-1        \
                dataShare-1     \
                ball            \
                dataShare-Model \
                wep-1

#----------------------------------------------------------------------------

include	$(NITROSDK_ROOT)/build/buildtools/modulerules


#===== End of Makefile =====

